## tk-html3 3.0~fossil20110109

=== debian/changelog ===
tk-html3 (3.0~fossil20110109-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Ole Streicher ]
  * Include unistd.h to get usleep declared (Closes: #1066706)
  * Push dh-compat to 13
  * Push Standards-Version to 4.7.0. No changes.
  * Remove leading slash in install target

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Apr 2024 21:43:53 +0200

tk-html3 (3.0~fossil20110109-8) unstable; urgency=low

  * Push Standards-Version to 4.5.0. No changes required
  * Push compat to 12. Remove d/compat
  * Fix handling of https requests. Closes: #952581

 -- Ole Streicher <olebole@debian.org>  Mon, 02 Mar 2020 17:00:15 +0100

tk-html3 (3.0~fossil20110109-7) unstable; urgency=medium

  * Put package under pkg-tcltk team maintenance
  * Remove menu file. See Bug #741573 for details
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.3.0. No changes needed
  * Push compat to 11
  * Switch patch handling to gbp

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Jan 2019 22:24:00 +0100

tk-html3 (3.0~fossil20110109-6) unstable; urgency=medium

  * Use correct package for postinst/prerm script (update wwwbrowser)

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Apr 2015 14:12:38 +0200

tk-html3 (3.0~fossil20110109-5) unstable; urgency=low

  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.
  * Remove build date from manpages for reproducibility
  * Provide virtual package www-browser. Closes: #782666

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Apr 2015 13:47:14 +0200

tk-html3 (3.0~fossil20110109-4) unstable; urgency=low

  * Correct linker for kfreeBSD-*

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 14 Apr 2014 16:09:05 +0200

tk-html3 (3.0~fossil20110109-3) unstable; urgency=low

  * Push to newest standards (3.9.5) and dh (9) and solve lintian warnings
  * Remove some asserts to make it more stable [Stefan Ziegler]

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 14 Apr 2014 14:31:32 +0200

tk-html3 (3.0~fossil20110109-2) unstable; urgency=low

  * Configure shared libs for hurd-i386 and kfreeBSD-*. Closes: #692301
  * Copyright fixes.

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 05 Nov 2012 11:39:11 +0100

tk-html3 (3.0~fossil20110109-1) unstable; urgency=low

  * Initial release. (Closes: #659344)

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 02 Mar 2012 18:45:00 +0100
