=== debian/control ===
Source: tk-html3
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               tcl-dev,
               tk-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/tcltk-team/tkhtml3
Vcs-Git: https://salsa.debian.org/tcltk-team/tkhtml3.git
Homepage: https://tkhtml.tcl.tk/index.html

Package: tk-html3
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${tk:Depends}
Description: Render HTML and CSS content with Tk
 Tkhtml3 is a Tk widget that displays content formatted according to
 the HTML and CSS standards. Tkhtml3 is not an end-user application, it
 is for Tcl programmers who wish to embed a standards-compliant
 HTML/CSS implementation in their applications.
 .
 This package contains the Tkhtml3 widget and the Hv3 mega-widget.

Package: hv3
Architecture: all
Section: web
Depends: libsqlite3-tcl,
         tcllib,
         tk-html3,
         ${misc:Depends},
         ${tk:Depends}
Recommends: libtk-img,
            tcl-tls
Provides: www-browser
Description: Lightweight web browser
 Hv3 is a cross-platform web browser with support for modern web
 standards like HTML, CSS, HTTP.
 .
 ECMAScript (a.k.a. javascript) is not supported since the corresponding
 library (SEE) is not available in Debian yet.
