=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib/tcltk --mandir=/usr/share/man

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_shlibdeps:
	dh_shlibdeps
	tcltk-depends

override_dh_auto_test:
	# ignore builtin test

debiandir_SQ = $(subst ','\'',$(dir $(lastword $(MAKEFILE_LIST))))
get-orig-source:
	sh '$(debiandir_SQ)'get-orig-source.sh
